<?php

if ( is_home() ) {

		// Show homepage featured posts

		$slider_cat = get_option('chimera_slider_cat');
		$slider_entries = get_option('chimera_slider_entries');
		$the_query3 = new WP_Query('cat=' . $slider_cat . '&showposts=' . $slider_entries . '&orderby=post_date&order=desc');

		if ( get_option('chimera_home_slider') == 'val1' ) {

?>
			<div id="slider" class="posts_slider">
				<ul>
					<?php while ($the_query3->have_posts()) : $the_query3->the_post(); $slider_img = get_post_meta($post->ID,'post_image', true); ?>
					<li>
						<?php if ( get_post_meta($post->ID,'post_image', true) ) { ?>
						<div class="feat-text">
							<?php the_content(); ?>
						</div>
						<div class="image-slide">
							<a class="image-overlay" href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"></a>
							<img src="<?php echo bloginfo('template_url'); ?>/thumb.php?src=<?php echo chimera_get_image_path($slider_img); ?>&amp;h=382&amp;w=603&amp;zc=1&amp;q=100" alt="<?php the_title(); ?>" />
						</div>
						<?php } else { ?>
						<?php the_content(); ?>
						<?php } ?>
						<div class="clear"></div>
					</li>
					<?php endwhile; ?>
				</ul>
			</div>
			<div class="sliderbutton"><a href="javascript:void(0);" id="prev_slide" title="<?php _e( 'Previous', 'chimera' ); ?>"><?php _e( 'Previous', 'chimera' ); ?></a></div>
			<div class="sliderbutton slider-right"><a href="javascript:void(0);" id="next_slide" title="<?php _e( 'Next', 'chimera' ); ?>"><?php _e( 'Next', 'chimera' ); ?></a></div>
			<div class="clear"></div>
	<?php } elseif ( get_option('chimera_home_slider') == 'val2') {
		//$options_per_group = 8;
		/* Begin - Added by Pallavi on 25-04-13 to get value of options_per_group for dynamic slider --*/
		$options_per_group = get_option('chimera_options_per_group_dynamic_slider');
		/* End - Added by Pallavi on 25-04-13 to get value of options_per_group for dynamic slider --*/
		$group_name = 'chimera_dynamic_slider';
		$total_groups = ceil(get_option($group_name) / $options_per_group);
	?>
			<div id="slider">
				<ul>
					<?php for ($i = 1; $i <= $total_groups; $i++) { ?>
					<li>
						<?php if ( get_option($group_name . '_title_' . $i) != false || get_option($group_name . '_text_' . $i) != false ) { ?>
						
						<?php if ( get_option($group_name . '_img_' . $i) != false ) { ?>
						
						<div class="feat-text">
						<?php if ( get_option($group_name . '_title_' . $i) != false ) { ?>
							<h2><?php echo stripslashes(get_option($group_name . '_title_' . $i)); ?></h2>
						<?php } ?>
							<?php echo stripslashes(get_option($group_name . '_text_' . $i)); ?>
						
						<!--  Begin - Added on 25-04-13 to check external url for dynamic slider button -->	
						<?php if ( get_option('chimera_dynamic_slider_button_title_' . $i) != '') { ?>
							<?php if ( get_option('chimera_dynamic_slider_button_eurl_' . $i) != '') { ?>
								<div class="break"></div>
								<a class="button_big big_<?php echo get_option($group_name . '_button_color_' . $i); ?> float-<?php echo get_option($group_name . '_button_align_' . $i); ?>" title="<?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?>" href="<?php echo stripslashes(get_option('chimera_dynamic_slider_button_eurl_' . $i)); ?>"><?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?><i></i></a>
							<?php } else {?>
								<div class="break"></div>
								<a class="button_big big_<?php echo get_option($group_name . '_button_color_' . $i); ?> float-<?php echo get_option($group_name . '_button_align_' . $i); ?>" title="<?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?>" href="<?php echo stripslashes(get_option($group_name . '_button_link_' . $i)); ?>"><?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?><i></i></a>
							<?php } } ?>
						<!--  End - Added on 25-04-13 to check external url for dynamic slider button -->
						</div>
						<div class="image-slide">
							<a class="image-overlay" href="<?php echo stripslashes(get_option($group_name . '_button_link_' . $i)); ?>" title="<?php echo stripslashes(get_option($group_name . '_title_' . $i)); ?>"></a>
							<?php $dynamic_img = get_option($group_name . '_img_' . $i); ?>
							<img src="<?php echo bloginfo('template_url'); ?>/thumb.php?src=<?php echo chimera_get_image_path($dynamic_img); ?>&amp;h=382&amp;w=603&amp;zc=1&amp;q=100" alt="<?php echo stripslashes(get_option($group_name . '_title_' . $i)); ?>" />
						</div>
						
						<?php } else { ?>
						<?php if ( get_option($group_name . '_title_' . $i) != false ) { ?>
							<h2><?php echo stripslashes(get_option($group_name . '_title_' . $i)); ?></h2>
						<?php } ?>
							<?php echo stripslashes(get_option($group_name . '_text_' . $i)); ?>
						<!--  Begin - Added on 25-04-13 to check external url for dynamic slider button -->	
						<?php if ( get_option('chimera_dynamic_slider_button_title_' . $i) != '') { ?>
							<?php if ( get_option('chimera_dynamic_slider_button_eurl_' . $i) != '') { ?>
								<div class="break"></div>
								<a class="button_big big_<?php echo get_option($group_name . '_button_color_' . $i); ?> float-<?php echo get_option($group_name . '_button_align_' . $i); ?>" title="<?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?>" href="<?php echo stripslashes(get_option('chimera_dynamic_slider_button_eurl_' . $i)); ?>"><?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?><i></i></a>
							<?php } else {?>
								<div class="break"></div>
								<a class="button_big big_<?php echo get_option($group_name . '_button_color_' . $i); ?> float-<?php echo get_option($group_name . '_button_align_' . $i); ?>" title="<?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?>" href="<?php echo stripslashes(get_option($group_name . '_button_link_' . $i)); ?>"><?php echo stripslashes(get_option($group_name . '_button_title_' . $i)); ?><i></i></a>
							<?php } } ?>
						<!--  End - Added on 25-04-13 to check external url for dynamic slider button -->
						<?php } } else { ?>
						<div class="full-image">
							<?php $dynamic_img = get_option($group_name . '_img_' . $i); ?>
							<a class="image-overlay" href="<?php echo get_option($group_name . '_button_link_' . $i); ?>" title="<?php echo stripslashes(get_option($group_name . '_title_' . $i)); ?>"></a>
							<img src="<?php echo chimera_get_image_path($dynamic_img); ?>" alt="<?php echo stripslashes(get_option($group_name . '_title_' . $i)); ?>" />
							</div>

						<?php } ?>
						<div class="clear"></div>
					</li>
					<?php } ?>
				</ul>
			</div>
			<div class="sliderbutton"><a href="javascript:void(0);" id="prev_slide" title="<?php _e( 'Previous', 'chimera' ); ?>"><?php _e( 'Previous', 'chimera' ); ?></a></div>
			<div class="sliderbutton slider-right"><a href="javascript:void(0);" id="next_slide" title="<?php _e( 'Next', 'chimera' ); ?>"><?php _e( 'Next', 'chimera' ); ?></a></div>
			<div class="clear"></div>
	
	<?php } else { ?>
		<div class="alternate">
			<div class="feat_text">
				<h3><?php echo stripslashes(get_option('chimera_featured_title')); ?></h3>
				<h4><?php echo stripslashes(get_option('chimera_featured_text')); ?></h4>
				
				<!--  Begin - Added on 25-04-13 to check external url for static featured area -->
				<?php if (get_option('chimera_static_but_left_title')!= '') { ?>
					<?php if( get_option('chimera_static_but_left_eurl') != '') { ?>
						<a href="<?php echo stripslashes(get_option('chimera_static_but_left_eurl')); ?>" title="<?php echo stripslashes(get_option('chimera_static_but_left_title')); ?>" class="button_big big_<?php echo get_option('chimera_static_but_left_bg'); ?> float-<?php echo get_option('chimera_static_but_left_align'); ?>"><?php echo stripslashes(get_option('chimera_static_but_left_title')); ?><i></i></a>
					<?php } else { ?>
						<a href="<?php echo stripslashes(get_option('chimera_static_but_left_link')); ?>" title="<?php echo stripslashes(get_option('chimera_static_but_left_title')); ?>" class="button_big big_<?php echo get_option('chimera_static_but_left_bg'); ?> float-<?php echo get_option('chimera_static_but_left_align'); ?>"><?php echo stripslashes(get_option('chimera_static_but_left_title')); ?><i></i></a>
					<?php } } ?>				
				<?php if (get_option('chimera_static_but_right_title') != '') { ?>
					<?php if( get_option('chimera_static_but_right_eurl') != '') { ?>
					<a href="<?php echo stripslashes(get_option('chimera_static_but_right_eurl')); ?>" title="<?php echo stripslashes(get_option('chimera_static_but_right_title')); ?>" class="button_big big_<?php echo get_option('chimera_static_but_right_bg'); ?> float-<?php echo get_option('chimera_static_but_right_align'); ?>"><?php echo stripslashes(get_option('chimera_static_but_right_title')); ?><i></i></a>
					<?php } else { ?>
					<a href="<?php echo stripslashes(get_option('chimera_static_but_right_link')); ?>" title="<?php echo stripslashes(get_option('chimera_static_but_right_title')); ?>" class="button_big big_<?php echo get_option('chimera_static_but_right_bg'); ?> float-<?php echo get_option('chimera_static_but_right_align'); ?>"><?php echo stripslashes(get_option('chimera_static_but_right_title')); ?><i></i></a>
				<?php } } ?>
				<!--  End - Added on 25-04-13 to check external url for static featured area -->
				</div>
				<?php if ( get_option('chimera_enable_screenshot_link') != 'false' ){ ?>
				<a href="<?php echo stripslashes(get_option('chimera_slider_link')); ?>" title="<?php echo stripslashes(get_option('chimera_slider_title')); ?>" id="screenshot"><img src="<?php echo get_option('chimera_slider_img'); ?>" alt="<?php echo stripslashes(get_option('chimera_slider_title')); ?>" /></a>
				<?php } else { ?>
				<div id="screenshot">
				<?php if ( get_option('chimera_slider_img') != false ) { ?>
					<img src="<?php echo get_option('chimera_slider_img'); ?>" alt="<?php echo stripslashes(get_option('chimera_slider_title')); ?>" />
				<?php } ?>
				</div>
			<?php } ?>
		</div>
		<div class="clear"></div>
	<?php }  } else { ?>
			
			<h1>
	<?php
				if (is_category()) {
				
					echo single_cat_title();
				
				} elseif (is_day()) { ?>
				
				<?php the_time('F jS, Y'); ?>

				<?php } elseif (is_month()) { ?>
				<?php the_time('F, Y'); ?>

				<?php } elseif (is_year()) { ?>
				<?php the_time('Y'); ?>
					
				
			<?php
			
				} elseif ( is_single() ) {
			?>
			
				<?php the_title(); ?>
			
			<?php
			
				} elseif ( is_tag() ) {
			?>

				<?php single_tag_title("", true); ?> Tag
			
			<?php
			
			} elseif ( is_search() ) {
		?>

        		<?php the_search_query(); 

				} elseif ( is_404() ) {
			?>

            		Page not found


			<?php
				} else { ?>

                    <?php the_title(); ?>

            <?php } ?>
            
			</h1>
			<?php $title_descr = get_post_meta($post->ID, 'title_descr', true); if ( get_option('chimera_enable_title_descr') != 'false' ) {
				if (is_category() || is_search() || is_tag() || is_archive() || is_year() || is_day() || is_month()) { } else { ?>

				<?php if ( $title_descr != false) { ?>
				<div class="title_descr">
					<?php echo $title_descr; ?>
				</div>
			<?php } } } ?>
			<?php
				
				if (is_category() || is_search() || is_tag() || is_archive() || is_year() || is_day() || is_month()) { ?>

					<?php

						if ( get_option('chimera_teaser_cat') == 'custom_text_def' ) {

							echo '<div id="cust_txt">';
							echo stripslashes( get_option('chimera_teaser_cat_txt') );
							echo '</div>';

						} elseif ( get_option('chimera_teaser_cat') == 'social' ) {

							echo '<div id="social">';

							if ( get_option('chimera_social_rss') != false ) {

								echo '<a href="' . get_option('chimera_social_rss') . '" title="Subscribe to RSS Feed" class="rss">RSS Feed</a>';

							} else {

								echo '<a href="' . get_bloginfo_rss('rss2_url') . '" title="Subscribe to RSS Feed" class="rss">RSS Feed</a>';

							}

							if ( get_option('chimera_social_twitter') != false ) {

								echo '<a href="http://www.twitter.com/' . get_option('chimera_social_twitter') . '" title="Follow on Twitter" class="twitter">Twitter</a>';

							}

							if ( get_option('chimera_social_facebook') != false ) {

								echo '<a href="' . get_option('chimera_social_facebook') . '" title="Follow on Facebook" class="facebook">Facebook</a>';

							}

							if ( get_option('chimera_social_flickr') != false ) {

								echo '<a href="' . get_option('chimera_social_flickr') . '" title="View Flickr" class="flickr">Flickr</a>';

							}

							if ( get_option('chimera_social_linkedin') != false ) {

								echo '<a href="' . get_option('chimera_social_linkedin') . '" title="View LinkedIn Profile" class="linkedin">LInkedIn</a>';

							}
							
							if ( get_option('chimera_social_google+') != false ) {
									
								echo '<a href="' . get_option('chimera_social_google+') . '" title="' . __("View Google+ Profile", "chimera") . '" class="googleplus">Google+</a>';
									
							}

							echo '</div>';

						} else {}

					} else {
			
					$teaser_text = get_post_meta($post->ID, 'teaser_text', true);

					$teaser_custom_text = get_post_meta($post->ID, 'teaser_text_custom', true);

					$teaser_st = get_option('chimera_teaser_st');

					$teaser_default = get_option('chimera_teaser_default');

					$cust_text = get_option('chimera_teaser_default_text');

					if ( $teaser_text == 'default' ) {

						if ( $teaser_st == 'disable' ) {

							//don't display title teaser.

						}

						if ( $teaser_st == 'social' ) {

							echo '<div id="social">';

							if ( get_option('chimera_social_rss') != false ) {

								echo '<a href="' . get_option('chimera_social_rss') . '" title="Subscribe to RSS Feed" class="rss">RSS Feed</a>';

							} else {

								echo '<a href="' . get_bloginfo_rss('rss2_url') . '" title="Subscribe to RSS Feed" class="rss">RSS Feed</a>';

							}

							if ( get_option('chimera_social_twitter') != false ) {

								echo '<a href="http://www.twitter.com/' . get_option('chimera_social_twitter') . '" title="Follow on Twitter" class="twitter">Twitter</a>';

							}

							if ( get_option('chimera_social_facebook') != false ) {

								echo '<a href="' . get_option('chimera_social_facebook') . '" title="Follow on Facebook" class="facebook">Facebook</a>';

							}

							if ( get_option('chimera_social_flickr') != false ) {

								echo '<a href="' . get_option('chimera_social_flickr') . '" title="View Flickr" class="flickr">Flickr</a>';

							}
							
							if ( get_option('chimera_social_google+') != false ) {
									
								echo '<a href="' . get_option('chimera_social_google+') . '" title="' . __("View Google+ Profile", "chimera") . '" class="googleplus">Google+</a>';
									
							}

							echo '</div>';

						}

						if ( $teaser_st == 'custom_text_def' ) {

							echo '<div id="cust_txt">';
							echo stripslashes( $cust_text );
							echo '</div>';

						}

					}

					if ( $teaser_text == 'custom' ) {
						echo '<div id="cust_txt">';
						echo stripslashes( $teaser_custom_text );
						echo '</div>';
					}

					if ( $teaser_text == 'social' ) {

						echo '<div id="social">';

						if ( get_option('chimera_social_rss') != false ) {

							echo '<a href="' . get_option('chimera_social_rss') . '" title="Subscribe to RSS Feed" class="rss">RSS Feed</a>';

						} else {

							echo '<a href="' . get_bloginfo_rss('rss2_url') . '" title="Subscribe to RSS Feed" class="rss">RSS Feed</a>';

						}

						if ( get_option('chimera_social_twitter') != false ) {

							echo '<a href="http://www.twitter.com/' . get_option('chimera_social_twitter') . '" title="Follow on Twitter" class="twitter">Twitter</a>';

						}

						if ( get_option('chimera_social_facebook') != false ) {

							echo '<a href="' . get_option('chimera_social_facebook') . '" title="Follow on Facebook" class="facebook">Facebook</a>';

						}

						if ( get_option('chimera_social_flickr') != false ) {

							echo '<a href="' . get_option('chimera_social_flickr') . '" title="View Flickr" class="flickr">Flickr</a>';

						}
						
						if ( get_option('chimera_social_google+') != false ) {
						
							echo '<a href="' . get_option('chimera_social_google+') . '" title="' . __("View Google+ Profile", "chimera") . '" class="googleplus">Google+</a>';
						
						}

						echo '</div>';

					}				

					if ( $teaser_text == 'disable' ) {
						//don't display title teaser.
					}
				
				}

			?>
			<div class="clear"></div>
		</div>
<?php } ?>
