<?php

$shortname = 'chimera';
$images_url =  get_bloginfo('template_url') . '/chimera/admin/images/';
$theme_images_url = get_bloginfo('template_url') . '/images/';

$chimera_pages[0] = 'None';

$theme_options = array(
	array(
		'type' => 'admin_open',
		'container' => false,
	),
	array(
		'type' => 'ul_open',
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '1',
		'name' => __('General settings','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '2',
		'name' => __('Styling options','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '15',
		'name' => __('Help &amp; Support','chimera'),
		'container' => false,
	),
	array(
		'type' => 'ul_close',
		'container' => false,
	),
	array(
		'type' => 'tab_content_open',
		'id' => '1',
		'container' => false,
	),
	array(
		'type' => 'ul_open',
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '3',
		'name' => __('Header','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '4',
		'name' => __('Homepage','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '5',
		'name' => __('Featured area','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '6',
		'name' => __('Titles','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '8',
		'name' => __('Sidebars','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '7',
		'name' => __('Miscellaneous','chimera'),
		'container' => false,
	),
	array(
		'type' => 'ul_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '3',
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
	array( 
		"name" => __("Custom logo",'chimera'),
		"desc" => __("Upload a logo for your theme, or specify the image address of your online logo. ( http://example.com/logo.png )",'chimera'),
		"id" => $shortname."_logo",
		"std" => $theme_images_url . 'logo.png',
		"type" => "uploader"
	),
array(
	"name" => __("Tweak logo position",'chimera'),
	"desc" => __("Depending on your logo height, you might need to adjust the top margin so that your logo it perfectly vertically aligned.",'chimera'),
	"id" => $shortname.'_logo_position',
	"std" => "-3px",
	"type" => "text"
),
array(	"name" => __("Custom RSS feed",'chimera'),
		"desc" => __("Add here the URL of your custom RSS feed. If you leave this field blank, it will use the standard WordPress RSS feed.",'chimera'),
		"id" => $shortname."_rss_url",
		"std" => "",
		"type" => "text"),
array(	"type" => "column_close",
		"container" => false),
	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '4',
		'container' => false,
	),
	array(
		'type' => 'box_open',
		"name" => __("Homepage content pages",'chimera'),
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "two-col",
			"container" => false),
	array(
		'type' => 'select_value',
		'name' => __('Top content from:','chimera'),
		'id' => $shortname .'_homepage_content_top',
		'std' => 0,
		'options' => $chimera_pages,
		"desc" => __("Select the page from which you would like to show content on homepage below the features area.",'chimera'),
	),
	array(
		'type' => 'select_value',
		'name' => __('Bottom content from:','chimera'),
		'id' => $shortname .'_homepage_content_bottom',
		'std' => 0,
		'options' => $chimera_pages,
		"desc" => __("Select the page from which you would like to show content on homepage above the footer area.",'chimera'),
	),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(
		'type' => 'box_open',
		"name" => __("Homepage Blog section",'chimera'),
		'container' => false,
	),
	array(	"name" => __("Enable homepage blog section ?",'chimera'),
			"desc" => __("Enable homepage blog section.",'chimera'),
    		"id" => $shortname."_frontpage_blog_section",
    		"std" => "true",
    		"type" => "checkbox"),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
	array(	"name" => __("Title",'chimera'),
			"desc" => __("Homepage blog section title.",'chimera'),
			"id" => $shortname."_frontpage_blog_title",
			"std" => "From our blog",
			"type" => "text"),

	array(	"name" => __("Blog section category",'chimera'),
			"desc" => __("Select from what category to show posts in the homepage section.",'chimera'),
			"id" => $shortname."_frontpage_category",
			"std" => "",
			"type" => "select_value",
			"options" => $chimera_categories),

	array(	"name" => __("Posts entries",'chimera'),
			"desc" => __("Select how many posts to show in the homepage blog section.",'chimera'),
    		"id" => $shortname."_frontpage_entries",
    		"std" => "3",
    		"type" => "select",
    		"options" => array("3","6","9","12","15","18","21","24", "27")),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '5',
		'container' => false,
	),

	array(	"name" => __("Featured area style",'chimera'),
			"desc" => __("Select the look of the featured homepage area. Each featured area style has additional options located in the boxes below.",'chimera'),
			"id" => $shortname."_home_slider",
			"std" => "val3",
			"type" => "radio",
			"class" => "selection_box",
			"options" => array(
				'val1' => 'Featured slider from posts',
				'val2' => 'Dynamic featured slider',
				'val3' => 'Static featured area',
			)),
			
	array(
		'name' => __('Dynamic slider','chimera'),
		'desc' => __('Easily build a featured slider for your homepage just the way you want it.','chimera'),
		'id' => $shortname.'_dynamic_slider',
		'type' => 'grouped_options',
		'container' => false,
		'std' => 0,
		'options' => array(
		array(	"name" => __("Content",'chimera'),
				"type" => "header",
				"container" => false),
		array(
			"name" => __("Slide title",'chimera'),
			"desc" => __("Enter desired slide title.",'chimera'),
			"id" => $shortname.'_dynamic_slider_title',
			"std" => "",
			"type" => "text"
		),
		array(
			"name" => __("Slide text",'chimera'),
			"desc" => __("Enter desired slide text.",'chimera'),
			"id" => $shortname.'_dynamic_slider_text',
			"std" => "",
			"type" => "textarea"
		),
		array(	"name" => __("Slide image",'chimera'),
				"desc" => __("You can upload an image for each slide in the dynamic slider.",'chimera'),
	    		"id" => $shortname."_dynamic_slider_img",
	    		"std" => "",
	    		"type" => "uploader"
	    ),
		array(	"name" => __("Button",'chimera'),
				"type" => "header",
				"container" => false),
		array(
			"name" => __("Button title",'chimera'),
			"desc" => __("Enter title for the slide button.Leave empty to hide the button.",'chimera'),
			"id" => $shortname.'_dynamic_slider_button_title',
			"std" => "",
			"type" => "text"
		),		
		array(
			"name" => __("Button background",'chimera'),
			"desc" => __("Select background for this slide's button.",'chimera'),
			"id" => $shortname."_dynamic_slider_button_color",
			"std" => "blue",
			"type" => "images",
			"container" => false,
			"options" => array(
				'blue' => $images_url . 'options/blue_but.png',
				'green' => $images_url . 'options/green_but.png',
				'orange' => $images_url . 'options/orange_but.png',
				'gray' => $images_url . 'options/gray_but.png')
		),
		array(
			"name" => __("Button alignment",'chimera'),
			"desc" => __("Select how to align the slide button.",'chimera'),
			"id" => $shortname."_dynamic_slider_button_align",
			"std" => "right",
			"type" => "images",
			"container" => false,
			"options" => array(
				'left' => $images_url . 'options/align_left.png',
				'right' => $images_url . 'options/align_right.png',
				'none' => $images_url . 'options/align_center.png')
		),
			array(
					"name" => __("Button link",'chimera'),
					"desc" => __("Select which page the button link should point to.",'chimera'),
					"id" => $shortname.'_dynamic_slider_button_link',
					"std" => "",
					"type" => "select_value_grouped",
					"options" => array(
							__("Pages",'chimera') => $chimera_pages_permalinks,
							__("Posts",'chimera') => $chimera_posts_permalinks,
					)
			),
			array(
					"name" => __("External Url",'chimera'),
					"desc" => __("Enter Url. Please enter full url i.e 'http://www.siteurl.com'. Leave empty if you dont want to use.",'chimera'),
					"id" => $shortname.'_dynamic_slider_button_eurl',
					"std" => "",
					"type" => "text"
			),
		array(	"name" => __("Animation settings",'chimera'),
				"type" => "header",
				"container" => false),
		array(	"name" => __("Animation effect",'chimera'),
				"desc" => __("Select what animation effect to use for this slide. Select default to use the default animation defined below.",'chimera'),
	    		"id" => $shortname."_dynamic_slider_animation_effect",
	    		"std" => "default",
	    		"type" => "select",
	    		"options" => array("default","fade","scrollUp","scrollDown","blindX","blindY","blindZ","cover","toss","scrollLeft","scrollRight")),
	),

	),
	array(
		'type' => 'box_open',
		"name" => __("Featured posts slider",'chimera'),
		'container' => false,
	),
	array(	"name" => __("Content",'chimera'),
			"type" => "header",
			"container" => false),
	array(	"type" => "column_open",
			"class" => "two-col",
			"container" => false),
	array( 	"name" => __("Featured Category",'chimera'),
		   	"desc" => __("Select the category that you would like to have displayed in the featured slider on your homepage.",'chimera'),
			"id" => $shortname."_slider_cat",
			"std" => "Select a category:",
			"type" => "select_value",
			"options" => $chimera_categories),
	array(	"name" => __("Featured Entries",'chimera'),
			"desc" => __("Select the number of entries that should appear in the featured slider on the homepage.",'chimera'),
    		"id" => $shortname."_slider_entries",
    		"std" => "3",
    		"type" => "select",
    		"options" => array("1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20")),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(
		'type' => 'box_open',
		"name" => __("Static featured area",'chimera'),
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "two-col",
			"container" => false),
	array(	"name" => __("Content",'chimera'),
			"type" => "header",
			"container" => false),
	array(	"name" => __("Title",'chimera'),
			"desc" => __("Write here the text you would like to appear as a title for the featured section on homepage.",'chimera'),
    		"id" => $shortname."_featured_title",
    		"std" => "Whether you're a WordPress pro or just a beginner, this theme has you covered.",
    		"type" => "textarea"),

	array(	"name" => __("Text",'chimera'),
			"desc" => __("Write here the text you would like to appear on the featured section on homepage.",'chimera'),
    		"id" => $shortname."_featured_text",
    		"std" => "<a title='Link Example' class='' href='#'>Impress your visitors</a> by modifying all aspects of our theme without losing functionality or beauty.",
    		"type" => "textarea"),
	array(	"type" => "column_close",
			"container" => false),
	array(	"name" => __("Screenshot",'chimera'),
			"type" => "header",
			"container" => false),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
	array(	"name" => __("Screenshot title",'chimera'),
			"desc" => __("What text should appear on the screenshot when hovered. Leave empty to hide the link.",'chimera'),
    		"id" => $shortname."_slider_title",
    		"std" => "",
    		"type" => "text"),
	array(	"name" => __("Enable screenshot link ?",'chimera'),
			"desc" => __("Enable link for the Static featured area screenshot.",'chimera'),
    		"id" => $shortname."_enable_screenshot_link",
    		"std" => "false",
    		"type" => "checkbox"),
	array(	"name" => __("Screenshot Link",'chimera'),
			"desc" => __("Where should the screenshot point to when clicked. Is active only if the Enable screenshot link is enabled.",'chimera'),
    		"id" => $shortname."_slider_link",
    		"std" => "",
			"type" => "select_value_grouped",
			"options" => array(
				__("Pages",'chimera') => $chimera_pages_permalinks,
				__("Posts",'chimera') => $chimera_posts_permalinks,
			)
		),
	array(	"name" => __("Screenshot Image",'chimera'),
			"desc" => __("Use an absolute URL for the static featured area image or upload using the upload button.",'chimera'),
    		"id" => $shortname."_slider_img",
			"std" => $theme_images_url . 'ipad.png',
    		"type" => "uploader"),
	array(	"type" => "column_close",
			"container" => false),
		array(	"name" => __("Button left",'chimera'),
				"type" => "header",
				"container" => false),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
		array(
			"name" => __("Title",'chimera'),
			"desc" => __("Enter title for the left button. Leave empty to hide it.",'chimera'),
			"id" => $shortname.'_static_but_left_title',
			"std" => "Learn more",
			"type" => "text"
		),		
		array(
			"name" => __("Background",'chimera'),
			"desc" => __("Select background for this slide's button.",'chimera'),
			"id" => $shortname."_static_but_left_bg",
			"std" => "blue",
			"type" => "images",
			"container" => false,
			"options" => array(
				'blue' => $images_url . 'options/blue_but.png',
				'green' => $images_url . 'options/green_but.png',
				'orange' => $images_url . 'options/orange_but.png',
				'gray' => $images_url . 'options/gray_but.png')
		),
		array(
			"name" => __("Alignment",'chimera'),
			"desc" => __("Select how to align the left button.",'chimera'),
			"id" => $shortname."_static_but_left_align",
			"std" => "right",
			"type" => "images",
			"container" => false,
			"options" => array(
				'left' => $images_url . 'options/align_left.png',
				'right' => $images_url . 'options/align_right.png'
			)
		),
		array(
				"name" => __("Link",'chimera'),
				"desc" => __("Select which page the left button link should point to.",'chimera'),
				"id" => $shortname.'_static_but_left_link',
				"std" => "#",
				"type" => "select_value_grouped",
				"options" => array(
						__("Pages",'chimera') => $chimera_pages_permalinks,
						__("Posts",'chimera') => $chimera_posts_permalinks,
				)
		),
		array(
				"name" => __("External Url",'chimera'),
				"desc" => __("Enter Url for left button. Url should be complete url i.e 'http://www.siteurl.com'. Leave empty if you dont want to use.",'chimera'),
				"id" => $shortname.'_static_but_left_eurl',
				"std" => "",
				"type" => "text"
		),
	array(	"type" => "column_close",
			"container" => false),
		array(	"name" => __("Button right",'chimera'),
				"type" => "header",
				"container" => false),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
		array(
			"name" => __("Title",'chimera'),
			"desc" => __("Enter title for the left button.Leave empty to hide it.",'chimera'),
			"id" => $shortname.'_static_but_right_title',
			"std" => "Example button",
			"type" => "text"
		),		
		array(
			"name" => __("Background",'chimera'),
			"desc" => __("Select background for this right button.",'chimera'),
			"id" => $shortname."_static_but_right_bg",
			"std" => "green",
			"type" => "images",
			"container" => false,
			"options" => array(
				'blue' => $images_url . 'options/blue_but.png',
				'green' => $images_url . 'options/green_but.png',
				'orange' => $images_url . 'options/orange_but.png',
				'gray' => $images_url . 'options/gray_but.png')
		),
		array(
			"name" => __("Alignment",'chimera'),
			"desc" => __("Select how to align the right button.",'chimera'),
			"id" => $shortname."_static_but_right_align",
			"std" => "right",
			"type" => "images",
			"container" => false,
			"options" => array(
				'left' => $images_url . 'options/align_left.png',
				'right' => $images_url . 'options/align_right.png'

					)
		),
		array(
				"name" => __("Link",'chimera'),
				"desc" => __("Select which page the right button link should point to.",'chimera'),
				"id" => $shortname.'_static_but_right_link',
				"std" => "#",
				"type" => "select_value_grouped",
				"options" => array(
						__("Pages",'chimera') => $chimera_pages_permalinks,
						__("Posts",'chimera') => $chimera_posts_permalinks,
				)
		),
		array(
				"name" => __("External Url",'chimera'),
				"desc" => __("Enter Url for right button. Url should be complete url i.e 'http://www.siteurl.com'. Leave empty if you dont want to use.",'chimera'),
				"id" => $shortname.'_static_but_right_eurl',
				"std" => "",
				"type" => "text"
		),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(	"name" => __("Other settings",'chimera'),
			"type" => "header",
			"container" => false),
	array(	"name" => __("Remove slider bullets navigation ?",'chimera'),
			"desc" => __("Remove the breadcrumb navigation bullets from homepage.",'chimera'),
			"id" => $shortname."_breadcrumb_slider",
			"std" => "false",
			"type" => "checkbox"),
	array(
		'type' => 'box_open',
		"name" => __("Sliders animation settings",'chimera'),
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
	array(	"name" => __("Default animation effect",'chimera'),
			"desc" => __("Select what animation effect to use by default for the homepage slider.",'chimera'),
    		"id" => $shortname."_animation_fx",
    		"std" => "fade",
    		"type" => "select",
    		"options" => array("fade","scrollUp","scrollDown","blindX","blindY","blindZ","cover","toss","scrollLeft","scrollRight")),
	array(	"name" => __("Timeout",'chimera'),
			"desc" => __("Milliseconds between slide transitions (0 to disable auto advance). Default: 3500",'chimera'),
	   		"id" => $shortname."_animation_timeout",
	   		"std" => "3500",
	   		"type" => "text"),
	array(	"name" => __("Speed",'chimera'),
			"desc" => __("Speed of the slide transition. Default: 1000",'chimera'),
	   		"id" => $shortname."_animation_speed",
	   		"std" => "1000",
	   		"type" => "text"),
	array(	"name" => __("Hover pause",'chimera'),
			"desc" => __("Enable hover pausing for the homepage slider.",'chimera'),
	   		"id" => $shortname."_animation_pause",
	   		"std" => "true",
	   		"type" => "checkbox"),
	array(	"name" => __("First slide delay",'chimera'),
			"desc" => __("Add additional delay (in ms) for first transition only. You can also set a negative value if you want the first slide to disappear faster. Default: 0",'chimera'),
	   		"id" => $shortname."_animation_delay",
	   		"std" => "0",
	   		"type" => "text"),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '6',
		'container' => false,
	),
	array(	"name" => __("Enable titles subheadings ?",'chimera'),
			"desc" => __("Disable all title subheadings regardless of the options defined for each page/post. Title subheadings are shown below the title and can be defined in the page/post custom options.",'chimera'),
    		"id" => $shortname."_enable_title_descr",
    		"std" => "true",
    		"type" => "checkbox"),
	array(
		"name" => __("Pages/Posts default title teaser",'chimera'),
		"desc" => __("Select what to show in the title teaser area for posts and pages when no other option is selected on post page.",'chimera'),
		"id" => $shortname."_teaser_st",
		"std" => "disable",
		"type" => "radio",
		"options" => array(
			'disable' => 'Disabled',
			'custom_text_def' => 'Custom text',
			'social' => 'Social Icons'),
		"class" => "selection_box"
	),
	array(	"name" => __("Default custom text for pages/posts title teaser",'chimera'),
			"desc" => __("Default custom text for posts/pages title teaser when no other option is selected on post page or in the option box above.",'chimera'),
			"id" => $shortname."_teaser_default_text",
			"std" => "",
			"type" => "textarea"),
	array(
		"name" => __("Categories default title teaser",'chimera'),
		"desc" => __("Select what to show in the title teaser area for categories.",'chimera'),
		"id" => $shortname."_teaser_cat",
		"std" => "disable",
		"type" => "radio",
		"options" => array(
			'disable' => 'Disabled',
			'custom_text_def' => 'Custom text',
			'social' => 'Social Icons'),
		"class" => "selection_box"
	),
	array(	"name" => __("Default custom text for categories title teaser",'chimera'),
			"desc" => __("Default custom text for categories title teaser when no other option is selected on post page or in the option box above.",'chimera'),
			"id" => $shortname."_teaser_cat_txt",
			"std" => "",
			"type" => "textarea"),
	array(
		'type' => 'box_open',
		"name" => __("Social icons",'chimera'),
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
	array(	"name" => __("RSS",'chimera'),
			"desc" => __("Write here your custom RSS feed URL. If you leave this empty the standard RSS url will be used.",'chimera'),
			"id" => $shortname."_social_rss",
			"std" => "",
			"type" => "text"),

	array(	"name" => __("Twitter",'chimera'),
			"desc" => __("Write here your Twitter username. If you leave this empty the Twitter icon won't be shown in the social icons box.",'chimera'),
			"id" => $shortname."_social_twitter",
			"std" => "",
			"type" => "text"),

	array(	"name" => __("Facebook",'chimera'),
			"desc" => __("Write here your Facebook URL. If you leave this empty the Facebook icon won't be shown in the social icons box.",'chimera'),
			"id" => $shortname."_social_facebook",
			"std" => "",
			"type" => "text"),

	array(	"name" => __("Flickr",'chimera'),
			"desc" => __("Write here your Flickr URL. If you leave this empty the Flickr icon won't be shown in the social icons box.",'chimera'),
			"id" => $shortname."_social_flickr",
			"std" => "",
			"type" => "text"),

	array(	"name" => __("Linkedin",'chimera'),
			"desc" => __("Write here your LInkedIn URL. If you leave this empty the LinkedIn icon won't be shown in the social icons box.",'chimera'),
			"id" => $shortname."_social_linkedin",
			"std" => "",
			"type" => "text"),
	array(	"name" => __("Google+",'chimera'),
			"desc" => __("Write here your Google+ URL. If you leave this empty the Google+ icon won't be shown in the social icons box.",'chimera'),
			"id" => $shortname."_social_google+",
			"std" => "",
			"type" => "text"),
		
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '7',
		'container' => false,
	),
	array(
		'type' => 'box_open',
		"name" => __("Footer options",'chimera'),
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "three-col",
			"container" => false),
	array(	"name" => __("Footer copyright text",'chimera'),
			"desc" => __("Add here text that you want to appear in the copyright line in the footer.",'chimera'),
    		"id" => $shortname."_copyright_footer",
    		"std" => "Copyright &copy; 2010 &middot; All Rights Reserved &middot; ChimeraThemes.com",
    		"type" => "text"),
	array(	"name" => __("Affiliate ID",'chimera'),
			"desc" => __("Add your ChimeraThemes affiliate link and earn 30% on every sale you send from your website. You can get your affiliate link from the members account. Click the link below to find out more.",'chimera'),
    		"id" => $shortname."_aff_footer",
    		"std" => "http://www.chimerathemes.com",
    		"type" => "text_aff"),
	array(	"name" => __("Analytics tracking code",'chimera'),
			"desc" => __("This is a little snippet that will be added before the closing of body tag. You can ad whatever code you want.eg. Google Analytics. Leave empty for none.",'chimera'),
    		"id" => $shortname."_tracking_code",
    		"std" => "",
    		"type" => "textarea"),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(
		'type' => 'box_open',
		"name" => __("Miscellaneous settings",'chimera'),
		'container' => false,
	),
	array(	"type" => "column_open",
			"class" => "two-col",
			"container" => false),
	array(	"name" => __("Enable FancyBox modals ?",'chimera'),
			"desc" => __("Thumbnails open modals with images or videos, rather than going to the post page.",'chimera'),
			"id" => $shortname."_fancybox",
			"std" => "true",
			"type" => "checkbox"),
	array(	"name" => __("Enable search form in breadcrumb ?",'chimera'),
			"desc" => __("Enable the search form shown on all pages with a breadcrumb.",'chimera'),
    		"id" => $shortname."_enable_breadcrumb_search",
    		"std" => "true",
    		"type" => "checkbox"),

	array(	"name" => __("Remove pages breadcrumb ?",'chimera'),
			"desc" => __("Remove the breadcrumb navigation from all pages.",'chimera'),
			"id" => $shortname."_breadcrumb_nav",
			"std" => "false",
			"type" => "checkbox"),
	array(	"name" => __("Enable social share box on posts ?",'chimera'),
			"desc" => __("Enable social share box for all posts.",'chimera'),
    		"id" => $shortname."_social_share",
    		"std" => "true",
    		"type" => "checkbox"),
	array(	"name" => __("Footer Options",'chimera'),
			"type" => "head"),
	array(	"name" => __("Enable footer widgets area ?",'chimera'),
			"desc" => __("Enable the footer widgets area.",'chimera'),
    		"id" => $shortname."_footer_widgets",
    		"std" => "false",
    		"type" => "checkbox"),
	array(	"type" => "column_close",
			"container" => false),
	array(
		'type' => 'box_close',
		'container' => false,
	),
	array(  'type' => 'tab_subcontent_close',
			'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '8',
		'container' => false,
	),
	array(
		"name" => __("Create new sidebar",'chimera'),
		"desc" => __("Enter the name of the new sidebar that you would like to create and press the Save button below to create it.",'chimera'),
		"id" => $shortname."_sidebar_generator_new",
		"std" => "",
		"type" => "text_add"
	),
	array(
		'type' => 'sidebars',
		'name' => __('Sidebars','chimera'),
		'id' => $shortname.'_sidebar_generator', 
		'container' => false,
		'std' => array(),
	),
	array(
		"name" => __("Sidebar default position",'chimera'),
		"desc" => __("Select default sidebar position for page/posts with no other option selected.",'chimera'),
		"id" => $shortname."_sidebar_position",
		"std" => "left",
		"type" => "images",
		"container" => false,
		"options" => array(
			'left' => $images_url . 'options/left_sidebar.png',
			'right' => $images_url . 'options/right_sidebar.png')
	),
	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	array(
		'type' => 'tab_content_close',
		'container' => false,
	),
	array(
		'type' => 'tab_content_open',
		'id' => '2',
		'container' => false,
	),
	array(
		'type' => 'ul_open',
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '9',
		'name' => __('General settings','chimera'),
		'container' => false,
	),
	array(
		'type' => 'tab_li',
		'id' => '10',
		'name' => __('Font options','chimera'),
		'container' => false,
	),
	array(
		'type' => 'ul_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '9',
		'container' => false,
	),
	array(
		"name" => __("Theme stylesheet",'chimera'),
		"desc" => __("Select the style scheme you would like to use for your theme.",'chimera'),
		"id" => $shortname."_alt_stylesheet",
		"std" => "1-default.css",
		"type" => "radio",
		"options" => chimera_get_files('/styles/'),
		"class" => "selection_box cufon_fonts_list"
	),
	array(	"name" => __("Custom CSS",'chimera'),
			"desc" => __("Write here any custom CSS code you might have. Very useful for tweaking different theme areas.",'chimera'),
			"id" => $shortname."_custom_css",
			"std" => "",
			"type" => "textarea"),
	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	array(
		'type' => 'tab_subcontent_open',
		'id' => '10',
		'container' => false,
	),

	array(	"name" => __("Enable Google Font Replacement ?",'chimera'),
			"desc" => __("Enable to use custom google fonts. Read more about Google Font Replacement <a href='http://code.google.com/webfonts/' target='_blank'>here</a>.",'chimera'),
    		"id" => $shortname."_enable_google_fonts",
    		"std" => "true",
    		"type" => "checkbox"),


	array(	"name" => __("Featured area style",'chimera'),
			"desc" => __("Select the look of the featured homepage area. Each featured area style has additional options located in the boxes below.",'chimera'),
			"id" => $shortname."_google_font_select",
			"std" => "Droid+Sans",
			"type" => "radio",
			"class" => "selection_box",
			"options" => array(
				'IM+Fell+Great+Primer+SC' => 'Fell Great Primer',
				'Droid+Sans' => 'Droid Sans',
				'Molengo' => 'Molengo',
				'Inconsolata' => 'Inconsolata',
				'Cantarell' => 'Cantarell',
			)),


	array(
		'type' => 'tab_subcontent_close',
		'container' => false,
	),
	
	array(
		'type' => 'tab_content_close',
		'container' => false,
	),
array(
	'type' => 'tab_content_open',
	'id' => '15',
	'container' => false,
),
array(
	'type' => 'ul_open',
	'container' => false,
),
array(
	'type' => 'tab_li',
	'id' => '16',
	'name' => __('Articles','chimera'),
	'container' => false,
),
array(
	'type' => 'ul_close',
	'container' => false,
),
array(
	'type' => 'tab_subcontent_open',
	'id' => '16',
	'container' => false,
),
array(
	'type' => 'rss_feed',
	'id' => 'chimera_support_documentation',
	'options' => array(
		'feed' => 'http://www.chimerathemes.com/category/support/feed/',
		'items' => 50,
	),
),
array(
	'type' => 'tab_subcontent_close',
	'container' => false,
),
array(
	'type' => 'tab_content_close',
	'container' => false,
),

);

update_option('chimera_theme_options', $theme_options);
update_option('chimera_shortname', $shortname);

/* Begin - Added by Pallavi on 25-04-13 to store value of options_per_group for dynamic slider --*/
update_option('chimera_options_per_group_dynamic_slider','9');
/* End - Added by Pallavi on 25-04-13 to store value of options_per_group for dynamic slider --*/